.btn-primary, 
.btn-small,
.contentpane .btn
{
	background: #000000;
	color: #ffffff;
	text-shadow: none;
	border: none;
	height: 50px;
	line-height: 50px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	padding: 0;
	width: 100%;
	max-width: 240px;
	padding: 0 10px;
	text-transform: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	outline: none !important;
	font-weight: 400;
}

#bottom-header-row .mod-newsflash-adv .btn-info
{
	background-color: #8ec4e4;
	color: #fff;
	margin-top: 40px;
}

#main-content-top-row .moduletable-wrapper
{
	border-bottom: 0px dashed #ccc;	
}

.body__home #main-content-row
{
	padding: 100px 0px 5px;	
}

.item_icons.btn-group.pull-right ul.dropdown-menu
{
	background-clip: padding-box;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	list-style: none outside none;
	margin: 2px 0 0;
	min-width: 150px;
	padding: 5px 10px;
	position: absolute;
	top: 100%;
	z-index: 1000;
}

#main-content-top-row .moduletable-wrapper
{
	border-bottom: 0px dashed #ccc;
}

#copyright-row
{
	background-color: #fff;
	color: #333;
	padding: 50px 0 50px;
	text-align: center;
	text-transform: none;
}